html {height:100%;}
body {
	color:#333;
	font:12px Arial, Helvetica, sans-serif;
	margin:0;
	/*background:#fff url(/images/body-bg.gif) repeat-x;*/
	background:#fff url(/images/body-bg.gif) repeat-x;
	min-width:800px;
	height:100%;
}

/* WebFlyer links */
.content a {
	color:#f90;
	text-decoration:none;
}
.content a:hover {text-decoration:underline;}

/* Common Parts */
a {
	color:#074CB1;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
p {
	margin:0 0 16px;
	line-height:16px;
}
img {border:none;}
form {
	margin:0;
	padding:0;
}
fieldset {
	margin:0;
	padding:0;
	border:none;
}
input, select, label, textarea {vertical-align:middle;}
ul {
	margin:0 0 0 15px;
	padding:0;
}
ul ul {margin:2px 0 2px 15px;}

/* Main Blocks */
#page-box {
	width:100%;
	min-height:100%;
}
* html #page-box {height:100%;}
#header {
	background:url(/images/header-bg.jpg) no-repeat 136px 26px;
	height:154px;
	width:800px;
	position:relative;
	z-index:9;
	margin:0 auto;
}
#forum #header {
	height:134px;
}
.logo {
	position:absolute;
	z-index:2;
	text-indent:-9999em;
	overflow:hidden;
	background:url(/images/logo.png) no-repeat;
	width:203px;
	height:131px;
	top:12px;
	left:12px;
}
#forum .logo, #sub .logo {
	background:url(/images/logo-forum.png) no-repeat;
	width:165px;
	height:107px; 
}
.logo.small {
	background:url(/images/logo-my.gif) no-repeat;
	width:114px;
	height:60px;
	top:65px;
	left:675px;
}
#forum .logo.small, #sub .logo.small {
	background:url(/images/logo-my-forum.gif) no-repeat;
	width:85px;
	height:45px;
	top:79px;
	left:690px;
}
.logo a {
	display:block;
	overflow:hidden;
	width:100%;
	height:100%;
}
.top-nav {
	width:500px;
	margin:0 0 0 240px;
	list-style:none;
	font:normal 14px Arial, Helvetica, sans-serif;
	height:26px;
	position:relative;
	z-index:9;
}
.top-nav li {
	float:left;
	padding:0 0 0 1px;
	background:url(/images/spliter-blue.gif) no-repeat 0 8px;
}
.top-nav li:first-child {background:none;}
.top-nav li a {
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#9cf;
	padding:5px 12px 0;
	float:left;
	height:21px;
}
.top-nav li a:hover, .top-nav li:hover a, .top-nav li.hover a {
	color:#fff;
	text-decoration:none;
	background:#3f99d8;
}
.top-nav li.active a {
	color:#fff;
	background:url(/images/arrow.gif) no-repeat 50% 100%;
}
.top-nav li:hover, .top-nav li.hover {position:relative;}
.top-nav ul {
	position:absolute;
	top:26px;
	left:1px;
	display:none;
	background:#3f96d9;
	width:155px;
	margin:0;
	list-style:none;
	font-size:12px;
}
.top-nav li:hover ul,.top-nav li.hover ul {display:block;}
.top-nav li li {
	padding:0;
	width:100%;
	background:none;
	border-top:1px solid #32ccfe;
}
.top-nav li li a {
	color:#9cf;
	padding:5px 10px;
	float:none;
	display:block;
	height:auto;
}
.top-nav li li a:hover {background:#0851b7;}
.forum-nav {
	position:absolute;
	background:url(/images/nav-bar.gif) no-repeat;
	width:606px;
	height:37px;
	top:100px;
	left:0;
	padding:5px 0 0 195px;
	font-size:14px;
	color:#0b2a7a;
	z-index:1;
}
.forum-nav span {
	float:left;
	margin-right:20px;
}
.forum-nav ul {
	float:left;
	overflow:hidden;
	margin:0;
	list-style:none;
	width:440px;
}
.forum-nav li {
	float:left;
	padding:0 8px;
	background:url(/images/spliter-blue.gif) no-repeat 0 3px;
	margin:0 8px 0 -8px;
	display:inline;
}
.forum-nav li a {
	font:normal 14px Arial, Helvetica, sans-serif;
	color:#3b8ed4;
}

#container {
	width:800px;
	overflow:hidden;
	padding-bottom:230px;
	position:relative;
	z-index:1;
	margin:0 auto;
}
#forum #container {
	width:100%;
	padding-bottom:335px;
}
#container h2 {
	font:bold 14px Arial, Helvetica, sans-serif;
	margin:0 0 5px;
	color:#036;
}
#main-column {
	float:left;
	width:470px;
}
#sidebar {
	float:right;
	width:300px;
}
.welcome-box, .treads-box, .gate-box {
	background:url(/images/shadow-main-column.gif) no-repeat 0 100%;
	padding-bottom:17px;
	width:100%;
	overflow:hidden;
	margin-bottom:10px;
	color:#666;
}
.welcome-box h1 {
	font:bold 18px Arial, Helvetica, sans-serif;
	color:#4481c5;
	margin:0 0 10px;
}
.welcome-box a {
	color:#4481c5;
}
.welcome-box strong {
	color:#036;
}
.welcome-box .content {
	background:#fffff1;
	border:1px solid #fcc100;
	padding:20px 20px 10px;
	width:428px;
}
.start-btn {
	width:100%;
	overflow:hidden;
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#4481c5;
}
.start-btn span {
	float:right;
}
.start-btn em {
	padding-right:20px;
	background:url(/images/arrow-right.gif) no-repeat 100% 50%;
	float:left;
	font-style:normal;
	margin:4px 7px 0 0;
}
.start-btn a {
	float:left;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#fff;
	text-transform:uppercase;
	padding:4px 10px 0;
	height:23px;
	background:url(/images/btn-bg.gif) repeat-x;
}
.title {
	width:100%;
}
.title:after {
	content:".";
	display:block;
	width:100%;
	overflow:hidden;
	height:0;
	clear:both;
	text-indent:-9999em;
}
* html .title {height:1%;}
#container .title h2 {
	margin:0;
	float:left;
}
.title span {
	float:right;
	color:#4481c5;
}
.tab-box {
	margin:0;
	list-style:none;
	width:100%;
	overflow:hidden;
	font-size:14px;
}
.tab-box li {
	float:left;
	border-top:1px solid #a3a2a2;
	border-right:1px solid #a3a2a2;
	border-left:1px solid #fff;
	background:#dcdcdc url(/images/tab-bg.gif) repeat-x;
}
.tab-box li a {
	float:left;
	height:20px;
	color:#4481c5;
	width:114px;
	padding:3px 0 0 40px;
	background:url(/images/ico-close-tab.gif) no-repeat 13px 50%;
	outline:none;
}
.tab-box li.active {
	background:#fff;
}
.tab-box li.active a {
	color:#036;
	background-image:url(/images/ico-open-tab.gif);
}
.treads-list {
	margin:0;
	list-style:none;
	width:100%;
	overflow:hidden;
}
.treads-list li {
	padding:14px 10px 14px 17px;
	width:443px;
	background:url(/images/item-bg.gif) repeat-x 0 100%;
	margin:1px 0 -1px;
	overflow:hidden;
	float:left;
}
.treads-list ul {
	margin:0;
	float:right;
	list-style:none;
	text-align:right;
	font-size:11px;
}
.treads-list li li {
	padding:0;
	width:auto;
	background:none;
	margin:0;
	float:none;
	white-space:nowrap;
}
.treads-list span {color:#03c;}
.treads-list strong {
	float:left;
	padding-left:15px;
	background:url(/images/bullet.gif) no-repeat 0 4px;
	margin-top:6px;
}
.treads-list strong a {
	padding:2px 53px 2px 0;
	background:url(/images/ico-go.gif) no-repeat 100% 0;
	color:#000;
}

.gate-box .content {
	background:#f9f9f9 url(/images/gate-box-bg.gif) repeat-x;
	padding:20px;
}
#container .gate-box h2 {
	font-weight:normal;
	margin:0 0 10px;
	color:#4481c5;
}
.gate-box h2 strong {
	font-size:16px;
}
.gate-box h2 span {color:#0b2a7a;}
.gate-box ul {
	margin:0 0 20px;
	list-style:none;
}
.gate-box li {
	margin-bottom:8px;
	padding-left:12px;
	background:url(/images/bullet-yellow.gif) no-repeat 0 5px;
}
.gate-box p {
	margin:0;
}
.gate-box li span {
	font-size:11px;
	color:#4481c5;
}
.gate-box li span a {
	padding-right:8px;
	font-size:12px;
	background:url(/images/arrow-orange.gif) no-repeat 100% 5px;
}
.btn {
	width:100%;
	overflow:hidden;
}
.btn a {
	float:left;
	padding:4px 15px 0;
	background:url(/images/btn-blue-bg.gif) repeat-x;
	color:#fff;
	text-transform:uppercase;
	font:bold 11px Arial, Helvetica, sans-serif;
	height:24px;
}
.btn.read span {
	padding-left:23px;
	background:url(/images/ico-read.gif) no-repeat;
	margin-left:-5px;
}
.search-box {
	width:100%;
	overflow:hidden;
	margin-bottom:10px;
}
.search-box input {float:left;}
.search-box input.text {
	color:#666;
	padding:2px 5px;
	width:227px;
	border:1px solid #95d4fd;
	margin-right:2px;
	font:12px Arial, Helvetica, sans-serif;
}
.ads {
	display:block;
	width:728px;
	margin:0 auto 20px;
}
#sidebar .ads {
	width:auto;
	margin:0 0 20px;
}
.baloon-link {
	float:right;
	text-indent:-9999em;
	overflow:hidden;
	width:32px;
	height:20px;
	background:url(/images/ico-baloon.gif) no-repeat;
	margin:0 5px -5px 0;
	position:relative;
}
.box {
	background:#f2fafe url(/images/shadow-sidebar.gif) no-repeat 0 100%;
	padding:0 10px 27px;
	margin-bottom:10px;
	color:#666;
	color:#4481c5;
}
.box .title {
	border-bottom:1px solid #95d4fd;
	background:#fff;
	margin:0 -10px 10px;
	width:300px;
}
.quick-air-poll-form p {margin:0;}
.quick-air-poll-form ul {
	margin:0 0 8px;
	list-style:none;
	width:100%;
	overflow:hidden;
}
.quick-air-poll-form li {
	width:100%;
	float:left;
	padding:3px 0 0;
}
.quick-air-poll-form li input {
	vertical-align:top;
	float:left;
	margin:2px 2px 0 0;
	padding:0;
	width:14px;
	height:14px;
}
.quick-air-poll-form li label {float:left;}
.sponsor {
	width:100%;
	overflow:hidden;
	color:#999;
	font-size:11px;
}
.sponsor span {float:right;}

.flyertalk-form {
	font-size:14px;
}
.flyertalk-form ul {
	margin:0;
	list-style:none;
}
.flyertalk-form li {
	margin-bottom:2px;
}
.flyertalk-form label {
	float:left;
	width:95px;
	padding-right:10px;
	margin-top:5px;
}
.flyertalk-form input {
	border:1px solid #95d4fd;
	font:bold 14px Arial, Helvetica, sans-serif;
	text-align:right;
	color:#f30;
	width:160px;
	padding:3px 5px;
}

.links {
	margin:0;
	list-style:none;
}
.links li {
	background:url(/images/bullet-arrow.gif) no-repeat 0 1px;
	padding-left:18px;
	margin-bottom:5px;
}
.links li a {
	color:#4481c5;
}
#footer {
	background:#e9e9e9;
	height:147px;
	margin-top:-147px;
	position:relative;
	z-index:9;
}

#forum #footer {
	height:97px;
	margin-top:-10px;
}
 
#footer .content {
	width:800px;
	margin:0 auto;
}
#footer .inner {
	margin:-71px 0 0;
	position:relative;
	float:left;
	width:100%;
}

#forum #footer .inner {
	margin:14px 0 0;
}

#footer .ads {
	margin:0 0 15px 20px;
	border:10px solid #fff;
	width:728px;
	float:left;
	display:inline;
}
/*
#forum #footer .ads {
border:solid 1px green;
	margin-top:10px;
}
*/
#footer .ads img {
	display:block;
	border:1px solid #000;
	position:relative;
}
#footer ul {
	clear:both;
	text-align:center;
	margin:0;
	list-style:none;
	font:12px Verdana, Arial, Helvetica, sans-serif;
}
#footer li {
	display:inline;
	padding:0 4px 0 8px;
	border-left:1px solid #666;
}
#footer li:first-child {border:none;}
#footer li a {color:#3a9ce6;}

.footer {
text-align: center;
margin-top: 20px;
}

.forum-content {
	padding:0 24px;
}
.sponsor-title {
        font:9px Arial, Helvetica, sans-serif;
}



#TEMP_AD {
        display:none;
}

/*
 * Top Flyer widget on front page
 */
#topflyer-logo-icon {
	height:34px;
	width:156px;
	background:transparent url('../images/topflyer-logo-icon.gif') 0 0 no-repeat;
	margin-bottom:4px;
}
ul.topflyer-preview > li {
	padding-left:12px;
	width:448px;
}
ul.topflyer-preview > li > strong {
	height:21px;
	margin-top:3px;
	padding:4px 0 0 32px;
}
ul.topflyer-preview > li > strong > a {
	background:none;
	padding:0;
}
ul.topflyer-preview > li.topflyer-text > strong {
	background:transparent url('../images/topflyer-post-icon.png') 0 0 no-repeat;
}
ul.topflyer-preview > li.topflyer-photo > strong {
	background:transparent url('../images/topflyer-image-icon.png') 0 0 no-repeat;
}
ul.topflyer-preview > li.topflyer-video > strong {
	background:transparent url('../images/topflyer-video-icon.png') 0 0 no-repeat;
}
